/* Hero block styles */

/* Layout left */
#hero .hero.layout-left {}
#hero .hero.layout-left .hero_about-block {
	right: 0 !important;
	left: auto !important;

}
#hero .hero.layout-left .hero_header-block {
	left: 0 !important;
	right: auto !important;
	text-align: left;
}
/* Layout right */
#hero .hero.layout-right {}
#hero .hero.layout-right .hero_about-block {
	left: 0 !important;
	right: auto !important;

}
#hero .hero.layout-right .hero_header-block {
	right: 0 !important;
	left: auto !important;
	text-align: right;
}
#hero .hero.layout-right .hero_credit {
	right: 0 !important;
}
/* Scheme light */
#hero .hero.scheme-light {}
#hero .hero.scheme-light .hero_header-block,
#hero .hero.scheme-light .hero_header-block a {
	color: #3c3c3c;
}
#hero .hero.scheme-light .hero_about-block {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.4);
	color: #3c3c3c;
}
#hero .hero.scheme-light a.subscribe,
#hero .hero.scheme-light .hero_credit a,
#hero .hero.scheme-light .hero_about-block a {
	color: #3c3c3c;
	border-bottom-color: #3c3c3c;
}
#hero .hero.future.scheme-light .hero_date,
#hero .hero.scheme-light .hero_name {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.6);
	color: #141414;
}
#hero .hero.scheme-light .hero_title {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.6);
}
/* Scheme dark */
#hero .hero.scheme-vdark,
#hero .hero.scheme-dark {}
#hero .hero.scheme-vdark .hero_header-block,
#hero .hero.scheme-vdark .hero_header-block a,
#hero .hero.scheme-dark .hero_header-block,
#hero .hero.scheme-dark .hero_header-block a {
	color: #ffffff;
}
#hero .hero.scheme-vdark .hero_about-block,
#hero .hero.scheme-dark .hero_about-block {
	background-color: #3c3c3c;
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
#hero .hero.scheme-vdark a.subscribe,
#hero .hero.scheme-vdark .hero_credit a,
#hero .hero.scheme-dark a.subscribe,
#hero .hero.scheme-dark .hero_credit a,
#hero .hero.scheme-vdark .hero_about-block a,
#hero .hero.scheme-dark .hero_about-block a {
	color: #ffffff;
	border-bottom-color: #ffffff;
}
#hero .hero.scheme-vdark .hero_about-block {
  width : 524px;
	background-color: #3c3c3c;
	background: rgba(0, 0, 0, 0.8);
	padding : 5px 15px 5px 15px;
}
#hero .hero.scheme-vdark .hero_about-block .hero_text,
#hero .hero.scheme-vdark .hero_about-block .hero_more {
  display : inline;
}
#hero .hero.scheme-vdark .hero_about-block .hero_more a {
  padding : 0;
}
#hero .hero.future.scheme-vdark .hero_date, 
#hero .hero.scheme-vdark .hero_name,
#hero .hero.future.scheme-dark .hero_date, 
#hero .hero.scheme-dark .hero_name {
	background-color: #3c3c3c;
	background: rgba(60, 60, 60, 0.6);
}
#hero .hero.scheme-vdark .hero_title,
#hero .hero.scheme-dark .hero_title {
	background-color: #3c3c3c;
	background: rgba(60, 60, 60, 0.6);
}
#hero .hero.scheme-vdark .hero_name,
#hero .hero.scheme-vdark .hero_title,
#hero .hero.future.scheme-dark .hero_date {
	background-color: #1c1c1c;
	background: rgba(30, 30, 30, 0.8);  
}

#hero .hero.scheme-vdark .hero_date,
#hero .hero.scheme-dark .hero_date {
	color: #dddddd;
}
#hero .hero.scheme-vdark .hero_type,
#hero .hero.scheme-dark .hero_type {
	text-transform: uppercase;
	color: #dddddd;
}

#hero .hero.scheme-vdark .hero_credit {
	top: 5px;
	bottom : auto;
}

/* Scheme colored */
#hero .hero.scheme-colored {}
#hero .hero.scheme-colored .hero_header-block,
#hero .hero.scheme-colored .hero_header-block a {
	color: #ffffff;
}
#hero .hero.scheme-colored .hero_about-block {
	background-color: #3c3c3c;
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
#hero .hero.scheme-colored a.subscribe, 
#hero .hero.scheme-colored .hero_about-block a {
	color: #ffffff;
	border-bottom-color: #ffffff;
}
#hero .hero.future.scheme-colored .hero_date,
#hero .hero.scheme-colored .hero_name {
	background-color: #ff0000;
	background: rgba(255, 0, 0, 0.6);
}
#hero .hero.scheme-colored .hero_title {
	background-color: #ff0000;
	background: rgba(255, 0, 0, 0.6);
}
#hero .hero.scheme-colored .hero_date {
	color: #dddddd;
}
#hero .hero.scheme-colored .hero_type {
	text-transform: uppercase;
	color: #dddddd;
}



/* Old styles not used */
/* Hero style 01 */
#hero .hero.hero-style_01 {}
#hero .hero.hero-style_01 .hero_bg {}
#hero .hero.hero-style_01 .hero_bg img {}
#hero .hero.hero-style_01 .hero_header-block {
	top: 0px;
	left: 0px;
	padding-top: 55px;
	color: #ffffff;
}
#hero .hero.hero-style_01 .hero_about-block {
	background: transparent;
	bottom: 0px;
	right: 0px;
	width: 240px;
	color: #ffffff;
}
#hero .hero.hero-style_01 .hero_about-block a {
	color: #ffffff;
	border-bottom-color: #ffffff;
}
#hero .hero.future.hero-style_01 .hero_date,
#hero .hero.hero-style_01 .hero_name {
	background-color: #8b8b8b;
	background: rgba(139, 139, 139, 0.4);
}
#hero .hero.hero-style_01 .hero_title {
	background-color: #8b8b8b;
	background: rgba(139, 139, 139, 0.4);
}
#hero .hero.hero-style_01 .hero_date {
	color: #dddddd;
}
#hero .hero.hero-style_01 .hero_type {
	text-transform: uppercase;
	color: #dddddd;
}
#hero .hero.hero-style_01 .hero_text {}
#hero .hero.hero-style_01 .hero_more {}
#hero .hero.hero-style_01 .hero_more a {
	float: right;
}

/* Hero style 02 */
#hero .hero.hero-style_02 {}
#hero .hero.hero-style_02 .hero_bg {}
#hero .hero.hero-style_02 .hero_bg img {}
#hero .hero.hero-style_02 .hero_header-block {
	top: 0px;
	left: 0px;
	padding-top: 55px;
	color: #ffffff;
}
#hero .hero.hero-style_02 .hero_about-block {
	background-color: #3c3c3c;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0px;
	right: 0px;
	width: 240px;
	color: #ffffff;
}
#hero .hero.hero-style_02 .hero_about-block a {
	color: #ffffff;
	border-bottom-color: #ffffff;
}
#hero .hero.future.hero-style_02 .hero_date, 
#hero .hero.hero-style_02 .hero_name {
	background-color: #3c3c3c;
	background: rgba(60, 60, 60, 0.6);
}
#hero .hero.hero-style_02 .hero_title {
	background-color: #3c3c3c;
	background: rgba(60, 60, 60, 0.6);
}
#hero .hero.hero-style_02 .hero_date {
	color: #dddddd;
}
#hero .hero.hero-style_02 .hero_type {
	text-transform: uppercase;
	color: #dddddd;
}
#hero .hero.hero-style_02 .hero_text {}
#hero .hero.hero-style_02 .hero_more {}
#hero .hero.hero-style_02 .hero_more a {
	float: right;
}

/* Hero style 03 */
#hero .hero.hero-style_03 {}
#hero .hero.hero-style_03 .hero_bg {}
#hero .hero.hero-style_03 .hero_bg img {}
#hero .hero.hero-style_03 .hero_header-block {
	top: 0px;
	left: 0px;
	padding-top: 55px;
	color: #ffffff;
}
#hero .hero.hero-style_03 .hero_about-block {
	background-color: #3c3c3c;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0px;
	right: 0px;
	width: 240px;
	color: #ffffff;
}
#hero .hero.hero-style_03 .hero_about-block a {
	color: #ffffff;
	border-bottom-color: #ffffff;
}
#hero .hero.future.hero-style_03 .hero_date,
#hero .hero.hero-style_03 .hero_name {
	background-color: #3c3c3c;
	background: rgba(60, 60, 60, 0.6);
}
#hero .hero.hero-style_03 .hero_title {
	background-color: #3c3c3c;
	background: rgba(60, 60, 60, 0.6);
}
#hero .hero.hero-style_03 .hero_date {
	color: #dddddd;
}
#hero .hero.hero-style_03 .hero_type {
	text-transform: uppercase;
	color: #dddddd;
}
#hero .hero.hero-style_03 .hero_text {}
#hero .hero.hero-style_03 .hero_more {}
#hero .hero.hero-style_03 .hero_more a {
	float: right;
}

/* Hero style 04 */
#hero .hero.hero-style_04 {}
#hero .hero.hero-style_04 .hero_bg {}
#hero .hero.hero-style_04 .hero_bg img {}
#hero .hero.hero-style_04 .hero_header-block {
	top: 0px;
	left: 0px;
	padding-top: 55px;
	color: #3c3c3c;
}
#hero .hero.hero-style_04 .hero_about-block {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.4);
	bottom: 0px;
	right: 0px;
	width: 240px;
	color: #3c3c3c;
}
#hero .hero.hero-style_04 .hero_about-block a {
	color: #3c3c3c;
	border-bottom-color: #3c3c3c;
}
#hero .hero.future.hero-style_04 .hero_date,
#hero .hero.hero-style_04 .hero_name {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.6);
	color: #141414;
}
#hero .hero.hero-style_04 .hero_title {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.6);
}
#hero .hero.hero-style_04 .hero_date {}
#hero .hero.hero-style_04 .hero_type {
	text-transform: uppercase;
}
#hero .hero.hero-style_04 .hero_text {}
#hero .hero.hero-style_04 .hero_more {}
#hero .hero.hero-style_04 .hero_more a {
	float: right;
}

/* Hero style 05 */
#hero .hero.hero-style_05 {}
#hero .hero.hero-style_05 .hero_bg {}
#hero .hero.hero-style_05 .hero_bg img {}
#hero .hero.hero-style_05 .hero_header-block {
	top: 0px;
	left: 0px;
	padding-top: 55px;
	color: #3c3c3c;
}
#hero .hero.hero-style_05 .hero_about-block {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.4);
	bottom: 0px;
	right: 0px;
	width: 240px;
	color: #3c3c3c;
}
#hero .hero.hero-style_05 .hero_about-block a {
	color: #3c3c3c;
	border-bottom-color: #3c3c3c;
}
#hero .hero.future.hero-style_05 .hero_date, 
#hero .hero.hero-style_05 .hero_name {
	background-color: #dcdcdc;
	background: rgba(220, 220, 220, 0.9);
	color: #141414;
}
#hero .hero.hero-style_05 .hero_title {
	background-color: #f0f0f0;
	background: rgba(240, 240, 240, 0.9);
}
#hero .hero.hero-style_05 .hero_date {}
#hero .hero.hero-style_05 .hero_type {
	text-transform: uppercase;
}
#hero .hero.hero-style_05 .hero_text {}
#hero .hero.hero-style_05 .hero_more {}
#hero .hero.hero-style_05 .hero_more a {
	float: right;
}

/* Hero style 06 */
#hero .hero.hero-style_06 {}
#hero .hero.hero-style_06 .hero_bg {}
#hero .hero.hero-style_06 .hero_bg img {}
#hero .hero.hero-style_06 .hero_header-block {
	top: 0px;
	left: 0px;
	padding-top: 55px;
	color: #ffffff;
}
#hero .hero.hero-style_06 .hero_about-block {
	background-color: #3с3с3с;
	background: rgba(40, 40, 40, 0.6);
	bottom: 0px;
	right: 0px;
	width: 240px;
	color: #ffffff;
}
#hero .hero.hero-style_06 .hero_about-block a {
	color: #ffffff;
	border-bottom-color: #ffffff;
}
#hero .hero.future.hero-style_06 .hero_date,
#hero .hero.hero-style_06 .hero_name {
	background-color: #ff0000;
	background: rgba(255, 0, 0, 0.6);
}
#hero .hero.hero-style_06 .hero_title {
	background-color: #ff0000;
	background: rgba(255, 0, 0, 0.6);
}
#hero .hero.hero-style_06 .hero_date {
	color: #dddddd;
}
#hero .hero.hero-style_06 .hero_type {
	text-transform: uppercase;
	color: #dddddd;
}
#hero .hero.hero-style_06 .hero_text {}
#hero .hero.hero-style_06 .hero_more {}
#hero .hero.hero-style_06 .hero_more a {
	float: right;
}
